/* 首页样式表---主题 */
body{ font-size:12px; color:#000;width:100%;margin:0 auto; padding:0px; line-height:20px; background-image:url(../Images/BG.jpg)}
*{ margin:0 auto; padding:0px;}

/*菜单栏 */
.menu_bg{ background:url(../images/lan_bkk.jpg) repeat-x; height:43px; margin-top:0px;float:left; margin-left:5px;}
.menu_box{ font-family:"黑体";margin-left:2px; margin-right:3px; height:43px; color:#FFF; float:left; line-height:43px; text-align:center; font-weight:000; font-size:18px; width:88px;}
.menu_box a:link{ color:#FFF; text-decoration:none;display:block;background:url(../images/bk.jpg) center center no-repeat;}
.menu_box a:visited{ color:#FFF; text-decoration:none;display:block;background:url(../images/bk.jpg) center center no-repeat;}
.menu_box a:hover{ color:#000; text-decoration:none;background:url(../images/bk1.jpg) center center no-repeat; height:43px; display:block;}
.menu_box a:active{ color:#000; text-decoration:none;background:url(../images/bk1.jpg) center center no-repeat; height:43px; display:block;}
.menu_fenge{ background:url(../images/fenge.jpg) center center no-repeat; margin:0px 0px; width:0px; height:43px;float:left;}
.menu_right{ float:right; margin-right:20px; padding-top:0px;}
.tdtitle{ font-size:16px; color:#090;}

a:link{ color:#000; text-decoration:none;}
a:visited{ color:#000; text-decoration:none;}
a:hover{ color:#ff7e00; text-decoration:none;position:relative; top:0px; clip:rect();}
a:active{ color:#ff7e00; text-decoration:none;}

.toplink {
	font-size:13px;
	font-weight:bold;
}
.toplink a:link{ color:#333; text-decoration:none;}
.toplink a:visited{ color:#333; text-decoration:none;}
.toplink a:hover{ color:#ff7e00; text-decoration:none;}
.toplink a:active{ color:#ff7e00; text-decoration:none;}

.leftll {
	font-size:12px;font-weight:000;
	font-family:"宋体";color:#CCC;
	height:22px; border-bottom:dashed 0px #000;
	background-repeat:no-repeat;
	text-align:left;
}

.leftll a:link{ color:#1a5cbd; text-decoration:none;}
.leftll a:visited{ color:#1a5cbd; text-decoration:none;}
.leftll a:hover{ color:#ff7e00; text-decoration:none;}
.leftll a:active{ color:#ff7e00; text-decoration:none;}

.News a:link{ color:#7b682d; text-decoration:none;}
.News a:visited{ color:#7b682d; text-decoration:none;}
.News a:hover{ color:#FFF; text-decoration:none;}
.News a:active{ color:#FFF; text-decoration:none;}

.Login a:link{ color:#666; text-decoration:none;}
.Login a:visited{ color:#666; text-decoration:none;}
.Login a:hover{ color:#ff7e00; text-decoration:none;}
.Login a:active{ color:#ff7e00; text-decoration:none;}

.FootLink a:link{ color:#ba131a; text-decoration:none;}
.FootLink a:visited{ color:#ba131a; text-decoration:none;}
.FootLink a:hover{ color:#FFF; text-decoration:none;}
.FootLink a:active{ color:#FFF; text-decoration:none;}

.leftll1 {
	font-size:13px;font-weight:bold; text-align:left;
	font-family:"微软雅黑";color:#000; width:220px;
	height:25px; border-bottom:dashed 0px #CCC;
	padding-left:0px;
}
.leftll1 a:link{ color:#333; text-decoration:none;}
.leftll1 a:visited{ color:#333; text-decoration:none;}
.leftll1 a:hover{ color:#ff7e00; text-decoration:none;}
.leftll1 a:active{ color:#ff7e00; text-decoration:none;}

.about{
	background:url(../images/about_bk.jpg);
	font-family:"黑体";
	font-size:17px;
	width:743px;
	font-weight:bold;
	height:28px;
	color:#29c826;
	padding:0px 43px;
	background-repeat:no-repeat;
	vertical-align:bottom;
	line-height:28px;
}

.top1 {color:#FFF; height:20px;font-size:12px;vertical-align:top;font-family:'宋体';}
.top1 a:link{ color:#FFF; text-decoration:none;}
.top1 a:visited{ color:#FFF; text-decoration:none;}
.top1 a:hover{ color:#ff7e00; text-decoration:none;}
.top1 a:active{ color:#ff7e00; text-decoration:none;}

.aboutl {color:#FFF;font-size:13px;height:27px;vertical-align:middle;font-weight:bold; font-family:"微软雅黑";}
.aboutl a:link{ color:#FFF; text-decoration:none;}
.aboutl a:visited{ color:#FFF; text-decoration:none;}
.aboutl a:hover{ color:#ff7e00; text-decoration:none;}
.aboutl a:active{ color:#ff7e00; text-decoration:none;}

.left_t {
	color:#29c826;
	line-height:28px;
	text-align:left;
	vertical-align:top;
	height:28px;
	background:url(../images/left_t.jpg);
	font-family:"微软雅黑";
	font-size:15px;
	font-weight:bold;
	padding:0px 32px;
}

.foot {color:#FFF; height:43px;font-size:15px;vertical-align:middle;font-family:'黑体';}
.foot a:link{ color:#FFF; text-decoration:none;}
.foot a:visited{ color:#FFF; text-decoration:none;}
.foot a:hover{ color:#ff7e00; text-decoration:none;}
.foot a:active{ color:#ff7e00; text-decoration:none;}


.lm2 {
	font-size:12px;
	font-family:"宋体";
	text-align:left;
	height:20px;
	padding-left:10px;
	font-weight:bold;
	line-height:20px;}
.lm2 a:link{ color:#333; text-decoration:none;}
.lm2 a:visited{ color:#333; text-decoration:none;}
.lm2 a:hover{ color:#ff7e00; text-decoration:none;}
.lm2 a:active{ color:#ff7e00; text-decoration:none;}

.lm1 {
	font-size:13px;
	font-family:"微软雅黑";
	color:#2d8dc7;
	text-align:center;
	height:29px;
	widows:242px;
	font-weight:bold;
	line-height:24px;
	background:url(../images/Hei_Bg.jpg);}
.lm1 a:link{ color:#7b682d; text-decoration:none;}
.lm1 a:visited{ color:#7b682d; text-decoration:none;}
.lm1 a:hover{ color:#FFF; text-decoration:none;background:url(../images/Lan_BG.jpg) center center no-repeat; height:29px; display:block;}
.lm1 a:active{ color:#FFF; text-decoration:none;}

